GIMX 5.9

Updates and News about GIMX
Post Reply
User avatar
Matlo
Posts: 4315
Joined: Wed Jul 06, 2011 7:01 am
Location: France
Contact:

GIMX 5.9

Post by Matlo » Thu Aug 04, 2016 7:56 am

This release is the last one in the 5.x series.
It is the last release to be compatible with Ubuntu 14.04 and its derivatives.
The GIMX 6.x series will be compatible with Ubuntu 16.04 and its derivatives (such as Linux Mint 18).

It fixes a bug in gimx-config #384 and an issue with GPP/Cronus/Titan One devices #385.

Please report issues here: link.

Known issues

Fixed issues.

Software download.
Firmware download.
Donate Shop

MegaJiXiang
Posts: 1
Joined: Thu Sep 15, 2016 3:38 am

Re: GIMX 5.9

Post by MegaJiXiang » Thu Sep 15, 2016 3:39 am

Hello! Thank you for all the work! How long do you expect until the first release that can run on Linux Mint 18? I just installed it but I can't use GIMX. Trying to decide if I should just wait or install a new operating system.

User avatar
Matlo
Posts: 4315
Joined: Wed Jul 06, 2011 7:01 am
Location: France
Contact:

Re: GIMX 5.9

Post by Matlo » Thu Sep 15, 2016 6:48 am

Hi,
No idea. You may want to try building GIMX from the refactoring branch.
Donate Shop

akkarin
Posts: 3
Joined: Sat Dec 12, 2015 8:09 pm

Re: GIMX 5.9

Post by akkarin » Thu Sep 22, 2016 7:59 am

Can you make a snap packe (http://snapcraft.io/) from Gimx? Then it wil run on multiple linux distribution.

User avatar
Matlo
Posts: 4315
Joined: Wed Jul 06, 2011 7:01 am
Location: France
Contact:

Re: GIMX 5.9

Post by Matlo » Thu Sep 22, 2016 1:10 pm

I don't have any time to maintain a snap package, sorry.
Donate Shop

Post Reply